{**
 * Mass/Bulk update products, categories and customers
 *
 * Mass Management - PrestaShop Mass Edit Module by Kahanit(http://www.kahanit.com)
 * is licensed under a Creative Creative Commons Attribution-NoDerivatives 4.0
 * International License. Based on a work at http://www.kahanit.com.
 * Permissions beyond the scope of this license may be available at http://www.kahanit.com.
 * To view a copy of this license, visit http://creativecommons.org/licenses/by-nd/4.0/.
 *
 * @author    Amit Sidhpura <amit@kahanit.com>
 * @copyright 2015 Kahanit
 * @license   http://creativecommons.org/licenses/by-nd/4.0/
 *}

<script type="text/javascript">
    var mm_products_url = '{KIHelpers::getAdminLink('AdminMMProducts', true, ['ajax'=>'1'])}';
    var mm_categories_url = '{KIHelpers::getAdminLink('AdminMMCategories', true, ['ajax'=>'1'])}';
    var mm_customers_url = '{KIHelpers::getAdminLink('AdminMMCustomers', true, ['ajax'=>'1'])}';
    var default_language = "{$default_language|escape:'UTF-8'}";
    var default_shop = "{$default_shop|escape:'UTF-8'}";
    var lang_data = {$lang_data|escape:'UTF-8'};
</script>
<div id="kahanit-mass-management" class="bootstrap">
    <div class="dropdown nav-dropdown">
        <span id="module-menu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <span>Menu</span> <img title="Menu" src="../modules/massmanagement/views/img/menu.png" alt="menu">
        </span>

        <h1 class="module-title">{$module_display_name|escape:'htmlall':'UTF-8'}</h1>
        <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel" style="width:340px;">
            <li role="presentation" class="dropdown-header">Products</li>
            <li>
                <a{if isset($selected) && $selected == 'admin/product/names'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMProducts', true, ['method'=>'names'])}">Names</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/product/metatitles'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMProducts', true, ['method'=>'metatitles'])}">Meta Titles</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/product/metadescriptions'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMProducts', true, ['method'=>'metadescriptions'])}">Meta Descriptions</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/product/metakeywords'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMProducts', true, ['method'=>'metakeywords'])}">Meta Keywords</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/product/linkrewrites'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMProducts', true, ['method'=>'linkrewrites'])}">Friendly URLs</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/product/manufacturers'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMProducts', true, ['method'=>'manufacturers'])}">Manufacturers</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/product/tags'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMProducts', true, ['method'=>'tags'])}">Tags</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/product/suppliers'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMProducts', true, ['method'=>'suppliers'])}">Suppliers</a>
            </li>
            <li role="presentation" class="dropdown-header">Categories</li>
            <li>
                <a{if isset($selected) && $selected == 'admin/category/producttocategory'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMCategories', true, ['method'=>'producttocategory'])}">Category Products / Category Hierarchy</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/category/name'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMCategories', true, ['method'=>'name'])}">Names</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/category/metatitle'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMCategories', true, ['method'=>'metatitle'])}">Meta Titles</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/category/metadescription'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMCategories', true, ['method'=>'metadescription'])}">Meta Descriptions</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/category/metakeywords'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMCategories', true, ['method'=>'metakeywords'])}">Meta Keywords</a>
            </li>
            <li>
                <a{if isset($selected) && $selected == 'admin/category/linkrewrite'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMCategories', true, ['method'=>'linkrewrite'])}">Friendly URLs</a>
            </li>
            <li role="presentation" class="dropdown-header">Customers</li>
            <li>
                <a{if isset($selected) && $selected == 'admin/customer/groups'} class="selected"{/if} href="{KIHelpers::getAdminLink('AdminMMCustomers', true, ['method'=>'groups'])}">Groups</a>
            </li>
        </ul>
    </div>